[Desktop Entry]
Encoding=UTF-8
Name=Fatdog64 Control Panel
Icon=/usr/share/pixmaps/midi-icons/controlpanel48.png
Comment=Collection of system setup utilities
Exec=fatdog-control-panel.sh
Terminal=false
Type=Application
Categories=Setup;PackageManager
GenericName=Fatdog64 Control Panel
